/******************************************************************************
*
* project name:  TICT-Explorer
* file name:     messages.c
* initial date:  18/01/2001
* author:        thomas.nussbaumer@gmx.net
*
* description:   depending on the language define this file includes the
*                corresponding language depend message file
*
* NOTE: this file may also be used for multilanguage support in a future
*       version
*
*
* $Id: messages.c,v 1.8 2002/02/25 11:08:37 tnussb Exp $
*
******************************************************************************/

#if defined(LANGUAGE_deutsch) || defined(LANGUAGE_DEUTSCH)
#include "msg_deutsch.c"

#elif defined(LANGUAGE_spanish) || defined(LANGUAGE_SPANISH)
#include "msg_spanish.c"

#elif defined(LANGUAGE_french) || defined(LANGUAGE_FRENCH)
#include "msg_french.c"

#elif defined(LANGUAGE_english) || defined(LANGUAGE_ENGLISH)
#include "msg_english.c"

#elif defined(LANGUAGE_italian) || defined(LANGUAGE_ITALIAN)
#include "msg_italian.c"

#elif defined(LANGUAGE_portuguese) || defined(LANGUAGE_PORTUGUESE)
#include "msg_portuguese.c"

#else
#error no language defined !!!
#endif


//=============================================================================
// Revision History
//=============================================================================
//
// $Log: messages.c,v $
// Revision 1.8  2002/02/25 11:08:37  tnussb
// changes due to portuguese version
//
// Revision 1.7  2002/02/07 18:01:18  tnussb
// generic commit
//
// Revision 1.6  2001/02/05 21:33:18  Thomas Nussbaumer
// defines now caps-lock aware (both uppercase and lowercase define handling)
//
// Revision 1.5  2001/02/04 13:11:27  Thomas Nussbaumer
// changes up to version 1.00 RC2 (see history.txt)
//
// Revision 1.4  2001/01/26 21:04:44  Thomas Nussbaumer
// changes for version 0.80 [see history.txt]
//
// Revision 1.3  2001/01/21 17:05:09  Thomas Nussbaumer
// changes related to v0.65
//
// Revision 1.2  2001/01/21 00:20:16  Thomas Nussbaumer
// additionally changes related to version 0.60
//
// Revision 1.1  2001/01/20 21:33:37  Thomas Nussbaumer
// initial version
//
//
//
